VERIFIED SOLUTION i
X

Is Sagent 6.7.1 compatible with HPUX--11.31

UPDATED: March 23, 2017


Sagent V6.7.1 is supported on HP-UX Itanium 11i version 2.0 or higher. So HPUX--11.31(aka HP-UX Itanium 11i version 3.0) is compatible with Sagent 6.7.1.

Environment Details

Product Feature: Administration

 

Downloads

  • No Downloads